body {
    background-color: #fff;
}

.page_home {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(/uploads/website/BG22_srcset-large.jpg?1409218150);
}

.page_over-ons {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-image: url(/uploads/website/BG23_srcset-large.jpg?1409218150);
}

.page_contact {
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    background-position: left top;
    background-repeat: no-repeat;
    background-image: url(/uploads/website/BG24_srcset-large.jpg?1409218151);
}

.has-logo .header-title {
    left: 334px;
}

@media only screen and (min-width: 672px) {
    body {
        background-image: none;
    }
}

/* --- Naam template: Hor Drop Follow - v1.0 --- */
/*-  Zelfgeschreven code  -*/

    /*-- drie kolommen centreren --*/
    
    @media screen and (min-width: 761px){
    
        .module.box-large
        {
            opacity: 0;
        }
    
        .module.box-large h1
        {
            font-size: 50px;
        }
    
        .column-33 .h2,
        .column-33 p
        {
            text-align: center;
        }
    
        .column-33 .btn
        {
            margin: 0 auto;
        }
    }
    
    /*-- speciale buttons --*/
			
	        .verticalnav a, .btn-large, .formbuilder .btn, .checkoutArea .btn, .product-single .btn, .call .btn, .btn 
			{
                border-radius: 5px;
                box-shadow: inset 0px 1px 0px transparent,
                0px 5px 0px 0px #DB2F40, /*-- de donkere randkleur --*/
                0px 8px 5px #999; /*-- de schaduw --*/
			}

	/*-- speciale buttons:hover --*/
			
			.verticalnav a:hover, .btn-large:hover, .formbuilder .btn:hover, .checkoutArea .btn:hover, .product-single .btn:hover, .call .btn:hover, .btn:hover
			{
			    top: 4px;
				box-shadow: inset 0px 1px 0px transparent, 
				0px 2px 0px 0px #DB2F40, /*-- de donkere randkleur --*/
				0px 5px 3px #999; /*-- de schaduw --*/
			}
			#menubutton,
			#menubutton:hover
			{
			    box-shadow: none;
			}
	
	/*-- speciale buttons:active --*/
			
			.verticalnav a:active, .btn-large:active, .formbuilder .btn:active, .checkoutArea .btn:active, .product-single .btn:active, .call .btn:active, .btn:active
			{
			    top: 7px;
				box-shadow: inset 0px 1px 0px transparent, 
				0px 1px 0px 0px #009955, /*-- de donkere randkleur --*/
				0px 1px 3px #999; /*-- de schaduw --*/
			}
	
	/*-- HTMLmodule arrow --*/
	
            .line
            {
                border-top: 1px solid #ddd;
                width: 150px;
                margin: 0 auto;
                margin-bottom: 80px;
            }
            .line.left
            {
                transform:rotate(-44deg);
                -ms-transform:rotate(-44deg); /* IE 9 */
                -webkit-transform:rotate(-44deg); /* Opera, Chrome, and Safari */
            }
            .line.right
            {
                transform:rotate(44deg);
                -ms-transform:rotate(44deg); /* IE 9 */
                -webkit-transform:rotate(44deg); /* Opera, Chrome, and Safari */
            }




/*----------------------------------------------------------------*\

	1. Kleuren  

\*----------------------------------------------------------------*/

/*---------------------------------*\	
	1.1 Tekstkleur
\*---------------------------------*/

	/*-- Hoofdtekst - Tekstkleur --*/

			body, 
			input, 
			textarea, 
			select, 
			button 
			{
				color: inherit;
			}

	/*-- Koppen - Tekstkleur --*/

			.h1, 
			.contentAreaC .carousel figcaption, 
			.contentAreaD .carousel figcaption, 
			.h2, 
			.bar .h2, 
			.linklist .h2,
			.contact-combined dt,  
			.carousel figcaption, 
			.formbuilder .legend, 
			.display > * 
			{
    			color: rgba(146, 0, 0, 1);
			}
	/*-- Bedrijfsnaam - Tekstkleur --*/

			.header-title .h1
			{
				color: rgba(146, 0, 0, 1);
			}
	
	/*-- Call to action in header - Tekstkleur --*/
	
	        #actionLine, 
	        #phoneNumber
	        {
	            color: #000;
	        }

	/*-- inleiding - Tekstkleur --*/
			
			.preamble,
			.preamble p, 
			.preamble ul, 
			.preamble ol,
			.testimonial blockquote.preamble > :first-child:before, 
			.testimonial blockquote.preamble > :last-child:after,
			.testimonial figcaption 
			{
			    color: inherit;
			}

	/*-- Prijzen - Tekstkleur --*/

			.image-text .price 
			{
				color: inherit !important;
			}

	/*-- Tekst in een vak - Tekstkleur --*/

			.box p, 
			.box ul, 
			.box ol, 
			.box .h1, 
			.box .h2 
			{
    			color: #000;
			} 

	/*-- Links in een vak - Tekstkleur --*/
	        
	        .box a
	        {
	            color: inherit;
	        }
	
	/*-- Links in een vak [:hover] - Tekstkleur --*/
	        
	        .box a:hover
	        {
	            color: inherit;
	        }

	/*-- Menu-item - Tekstkleur --*/

			.nav-primary a 
			{
				color: #808080;
			}


	/*--  actief menu-item - Tekstkleur --*/

			.nav-primary a:hover,
			.nav-primary .active > a,
			.nav-primary ul li ul li.active a
			{
				color: rgba(146, 0, 0, 1);
			}

	/*-- submenu item - Tekstkleur --*/

			.nav-primary ul li ul li,
			.nav-primary ul li ul li a

			{
			    color: #000;
			}

	/*-- submenu item hover - Tekstkleur --*/

			.nav-primary ul li ul a:hover
			{
			    color: #00CC72;
			}

	/*-- Links - Tekstkleur --*/

			a
			{
				color: rgba(146, 0, 0, 1);
			}

	/*-- Links [:hover] - Tekstkleur --*/

			a:hover
			{
				color: inherit;
			}

	/*- links in footer - Tekstkleur —*/ 
			
			.footer-container a 
			{ 
				color: inherit; 
			}

	/*-- Menu en submenu [:hover] - Tekstkleur --*/
			 
			ul > li.active> a, 
			nav#buttonmenu a:hover, 
			.nav-dropdown a:hover, 
			#topNav > ul > li.has-children.active > ul > li.active > a, 
			.downloadlist li:before 
			{
    			color: #FD5655;
			}

	/*-- Menuknop mobiel - Tekstkleur --*/

			#menubutton:before {
				color: #FD5655;
			}

	/*-- Spotcall - Tekstkleur --*/

			.spotcall .textbox
			{
				color: inherit;
			}

	/*-- Reactiemodule - Tekstkleur --*/

			.comments > .small:first-child,
			.comments dt.small 
			{
					color: inherit;
			}

	/*-- Openingstijden module - Tekstkleur --*/

			.contact-combined dd, 
			.contact-combined .contact-combined-opening-hours, 
			.contact-combined .contact-combined-opening-hours p, 
			.contact-combined a
			{
				color: inherit;
			}

	/*-- USP's tekstkleur - Tekstkleur --*/

			.usp ul 
			{
				color: inherit;
			}

	/*-- USP teken - Tekstkleur --*/

			.usp li:before 
			{
				color: #96E437;
			}

	/*-- Pijlen van carousel --*/

			.contentAreaC .gallery-3 .nav-slider > .prev a:before, 
			.contentAreaC .gallery-3 .nav-slider > .next a:before, 
			.contentAreaC .carousel .nav-slider > .prev a:before, 
			.contentAreaC .carousel .nav-slider > .next a:before,
			.contentAreaC .gallery-3 .nav-slider > .prev a:before, 
			.contentAreaC .gallery-3 .nav-slider > .next a:before, 
			.contentAreaC .carousel .nav-slider > .prev a:before, 
			.contentAreaC .carousel .nav-slider > .next a:before
			{
				color: inherit;
			}

	/*-- Button - Tekstkleur --*/

			.verticalnav a,
			.btn-large, 
			.formbuilder .btn, 
			.checkoutArea .btn, 
			.product-single .btn,
			.call .btn,
			.btn 
			{
				color: #fff;
			}

	/*-- Button [:hover]- Tekstkleur --*/
			
			.verticalnav a:hover,
			.btn-large:hover,
			.formbuilder .btn:hover, 
			.checkoutArea .btn:hover, 
			.product-single .btn:hover,
			.call .btn:hover,
			.btn:hover,
			.btn:active
			{
				color: #fff;
			}

	/*-- button in module, variant Arrow with text - Tekstkleur --*/
			
			.btn-link
			{
				color: inherit !important;
			}

	/*-- Footer - Tekstkleur --*/

			.footer-content
			{
				color: inherit;
			}

/*---------------------------------*\	
	1.2 Achtergrond
\*---------------------------------*/
	
	/*-- Header - Achtergrondkleur --*/

			.nav-primary,
			.nav-primary ul,
			.nav-primary ul:before,
			.nav-primary ul:after
			{
			    background: #fff;
			}

		@media screen and (max-width:671px) {

			#identityWrapper 
			{
   				background-color: #fff; 
			}
		}

	/*-- Logo / bedrijfsnaam - Achtergrondkleur --*/

			.logo,
            .header
			{
			    background: #fff;
			}
	
	/*-- titel - Achtergrondkleur --*/
	        
	        #companyName
	        {
	            background: #fff;
	        }

	/*-- Submenu - Achtergrondkleur --*/

			.nav-primary ul li ul li
			{
			    background: #fff;
			}

	/*-- Actief menu-item - Achtergrondkleur --*/

			.nav-primary li.active,
			.nav-primary li:hover
			{
			    background: #fff;
			}

	/*-- Actief submenu item - Achtergrondkleur --*/

			.nav-primary ul li ul li.active
			{
			    background: #fff;
			}
	/*-- submenu item: hover - Achtergrondkleur --*/
			.nav-primary ul li ul li:hover
			{
			    background: #fff;
			}

	/*-- Tekst-in-een-vak - Achtergrondkleur --*/

			.box
			{
				background: inherit;
			}

	/*-- Button - Achtergrondkleur --*/

			.btn, 
			.formbuilder .btn, 
			.btn-large,
			.call .btn,
			.verticalnav a,
			.gallery-3 .nav-slider > .prev a:before,  
			.gallery-3 .nav-slider > .next a:before, 
			.carousel .nav-slider > .prev a:before, 
			.carousel .nav-slider > .next a:before, 
			.gallery-4 .prev a:before, 
			.gallery-4 .next a:before 
			{
    			background: rgba(146, 0, 0, 1);
			}

	/*-- Button [:hover] - Achtergrondkleur --*/

			.btn:hover 
			{
			    background: rgba(146, 0, 0, 1);
			}

	/*-- Spotcall - Achtergrondkleur --*/
			
			.spotcall .textbox 
			{
				background: inherit;
				border-color: inherit;
			}

	/*-- Footer - Achtegrondkleur --*/

			.footer-container 
			{
				background: #e3e3e3;
			}

/*---------------------------------*\	
	1.3 Randen
\*---------------------------------*/

	/*-- Menu bovenrand - Randkleur -*/
	
			.nav-primary 
			{
			    border-top: 1px solid #eee;
			}
	/*-- Menu-items - Randkleur --*/
			
			.nav-primary .active > a,
			.nav-primary ul li ul li.active a 
			{
			    border-bottom: 0;
			}

	/*-- Submenu - Randkleur --*/

			.nav-primary > ul ul:after, 
			.nav-primary > ul ul:before,
			.nav-primary > ul ul
			{
			    border-top: inherit;
			}
	
	/*-- rand boven submenu - Randkleur --*/

			.nav-primary li li:first-child 
			{
	    		border-top: 3px solid #00CC72;
			}	
			.nav-primary li li
			{
			    border-top: 1px solid #eee;
			}

	/*-- Rand boven en onder de speciale kop --*/

			.linklist .h2, 
			.linklist .cart-container .headline, 
			.cart-container .linklist .headline, 
			.linklist .carousel figcaption, 
			.carousel .linklist figcaption, 
			.linklist .product-units .price, 
			.product-units .linklist .price, 
			.linklist .image-text .price, 
			.image-text .linklist .price, 
			.linklist .checkoutArea .h1, 
			.checkoutArea .linklist .h1
			{
				border-top: inherit;
				border-bottom: inherit;
			}

	/*-- Rand onder reactiemodule --*/
			
			.comments .h4 
			{	
				border: inherit;
			}
	        

/*----------------------------------------------------------------*\

	2. font-type en size

\*----------------------------------------------------------------*/

/*---------------------------------*\	
	2.1 font-weight
\*---------------------------------*/

	/*-- dikgedrukte tekst - Font-weight --*/

			b, strong 
			{
				font-weight: 700;
			}

/*---------------------------------*\	
	2.1 font-type
\*---------------------------------*/
	
	/*-- Company name - lettertype --*/

			.header-title .h1 
			{
				font-family: "Roboto Slab", arial, helvetica, sans-serif;
			}
	/*-- Menu-items - lettertype --*/

			.nav-primary a 
			{
				font-family: "Roboto", arial, helvetica, sans-serif;
			}

	/*-- Submenu - lettertype --*/

			.nav-primary ul ul a 
			{
				font-family: "Roboto", arial, helvetica, sans-serif;
			}

	/*-- Koppen - lettertype --*/

			.h1,
			.display > *,
			.contentAreaC .carousel figcaption,
			.contentAreaD .carousel figcaption
			{
				font-family: "Roboto Slab", arial, helvetica, sans-serif;
			}
			
			.module.h1
			{
			    font-size: 2.8em;
			}

	/*-- Subkoppen - lettertype --*/

			.module .h2,
			.module .carousel figcaption,
			.module .h1,
			.module .contentAreaC .carousel figcaption,
			.contentAreaC .carousel .module figcaption,
			.module .contentAreaD .carousel figcaption,
			.contentAreaD .carousel .module figcaption
			{
				font-family: "Roboto Slab", arial, helvetica, sans-serif;
			}

	/*-- Inleiding - lettertype --*/

			.preamble p,
			.preamble ul,
			.preamble ol
			{
				font-family: "Roboto", arial, helvetica, sans-serif;
			}

	/*-- Body text - lettertype --*/

			.contentArea 
			{
				font-family: "Roboto", arial, helvetica, sans-serif;
			}

	/*-- Buttons - lettertype --*/

			.btn 
			{
				font-family: inherit;
			}

/*---------------------------------*\	
	2.2 font-size
\*---------------------------------*/
		
	/*-- Company name - lettergrootte --*/

			.header-title .h1 
			{
				font-size: 1.3125em;
			}

	/*-- Menu-items - lettergrootte --*/

			.nav-primary a 
			{
				font-size: 1.25em;
			}

	/*-- Submenu - lettergrootte --*/

			.nav-primary ul ul a 
			{
				font-size: 0.9em;
			}

	/*-- Koppen - lettergrootte --*/

			.h1,
			.contentAreaC .carousel figcaption,
			.contentAreaD .carousel figcaption
			{
				font-size: 2.8em;
			}

		/*----------------------------------------------------------------*/
		@media only screen and (max-width: 671px) { 

			.h1,
			.contentAreaC .carousel figcaption,
			.contentAreaD .carousel figcaption
			{
				font-size: 2.25em;
			}

		}
		/*----------------------------------------------------------------*/

	/*-- Subkoppen - lettergrootte --*/

			.module .h2,
			.module .carousel figcaption,
			.module .h1,
			.module .contentAreaC .carousel figcaption,
			.contentAreaC .carousel .module figcaption,
			.module .contentAreaD .carousel figcaption,
			.contentAreaD .carousel .module figcaption
			{
				font-size: 1.9375em;
			}

	/*-- Inleiding - lettergrootte --*/

			.preamble p,
			.preamble ul,
			.preamble ol
			{
				font-size: 1.315em;
			}

		/*----------------------------------------------------------------*/
		@media only screen and (max-width: 671px) { 

			.preamble p,
			.preamble ul,
			.preamble ol
			{
				font-size: 1.45833em;
			}

		}
		/*----------------------------------------------------------------*/

	/*-- Body text - lettergrootte --*/

			p, 
			ul, 
			ol,
			.spotcall .textbox > * 
			{
				font-size: 1.0625em;
			}

	/*-- Buttons - lettergrootte --*/

			.btn 
			{
				font-size: 20px;
			}

		/*----------------------------------------------------------------*/
		@media only screen and (max-width: 671px) { 

			.btn-facebook:before,
			.btn-twitter:before,
			.btn-googleplus:before,
			.btn-linkedin:before 
			{
				font-size: 1em;
			}

		}
		/*----------------------------------------------------------------*/

/*-- MONO fix, do not touch --*/

			#bodyEmu .header 
			{
				display: none;
			}
			#bodyEmu #wrapper {
                top: 30px;
            }

.has-header-title .breadcrumb-container {
padding-top: 0px;
}

h3.h2
{
    font-size: 1.3em;
}

.box {
background: rgba(146, 0, 0, 1) !important;
color: white;
}

textarea {
resize: vertical;
height: 220px;
}

.preamble a {
text-decoration: none;
}

.preamble a:hover {
text-decoration: underline;
}

.formbuilder p {
color: #000;
}

.footer-content .column-25 {
width: 33%;
}

.footer-content .column > * {
font-size: 12px;
}

@media only screen and (max-width: 671px) {
			.module.h1
			{
			    font-size: 1.8em;
			}
}

#back-top 
{
 position: fixed;
 z-index: 999;
 bottom: 30px;
 float: right;
 right: 20px;
 font-family: "Fontello";
 font-size: 20px;
 background: #920000;
 color:white;
 padding: 5px 10px;
 border-radius: 50%;
 -moz-box-shadow: 0px 0 2px rgba(0,0,0,0.3);
 -webkit-box-shadow: 0px 0 2px rgba(0,0,0,0.3);
 -o-box-shadow: 0px 0 2px rgba(0,0,0,0.3);
 }
 
.header {
     position: fixed!important;
 }
 
 .module .h2, .module .carousel figcaption, .module .h1, .module .contentAreaC .carousel figcaption, .contentAreaC .carousel .module figcaption, .module .contentAreaD .carousel figcaption, .contentAreaD .carousel .module figcaption {
font-size: 1.3375em;
}
